.list_tareas {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
    max-width: 100%;
    padding: 5px;
    overflow-y: auto;
    max-height: 400px;
}

#contenido {
    flex-grow: 1;
    padding: 7px;
}

#agregarBtn {
    padding: 10px;
}

#tareas { 
    background: transparent;
    border-radius: 10px;
    word-break: break-all;
    max-width: 100%;
    padding: 5px;
    overflow-y: auto;
    min-width: 200px;
    border: 3px solid rgba(0, 0, 0, 0.083);
    max-height: 400px;
}

.oscuro #tareas {
    outline: none;
    background-color: transparent;
    border: 3px solid #ffffff0e; 
}

#tareas section {
    color: #eaf4ff;
}

#tareas div {
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 10px;
    color: black;
    border-bottom: 1px solid #000000;
    border-color: #4e4e4e;
}

.oscuro #tareas div {
    border-color: #ffffff;
}

#tareas div:last-child {
    border-bottom: none;
}

#tareas p {
    flex: 10;
}

#tareas input[type="checkbox"] {
    cursor: pointer;
}

#tareas button {
    background: #e57373;
    border: none;
    padding: 5px 8px;
}

#info {
    margin-top: 20px;
    font-size: 20px;
    height: 30px;
} 


/* Lista dinamica */
#inputTexto {
    padding: 10px;
    width: 100%;
    font-size: 16px;
}

#btnAgregar {
    margin-top: 20px;
    padding: 10px 20px;
}

#btnAgregar:hover {
    background-color: #26db29;
}

#listaContenedor {
    max-height: 400px;
    overflow-y: auto;
    width: 100%;
}

#listaContenedor div {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
}

.oscuro #listaContenedor div {
    color: #000000;
} 


.item {
    margin-top: 10px;
    padding: 10px;
    display: flex;
    word-break: break-all;
    border-bottom: 1px solid #000000;
    box-shadow: 0 0 4px rgba(160, 152, 152, 0.2);
    border-color: #4e4e4e;
}

.lis_cont {
    padding: 10px;
    overflow-y: auto;
} 